Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 11:42:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00973-39949406            03:32 PM, 13th Apr                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:33 PM, 13th Apr                     hi                    Hii           03:33 PM, 13th Apr                     hi                    I receive my order today           03:33 PM, 13th Apr                     hi                    But you canceled one item           03:33 PM, 13th Apr                     hi                    Can i know the reason plz           03:33 PM, 13th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:33 PM, 13th Apr                     hi                    And its BD7.5           03:33 PM, 13th Apr                     hi                    How you will return the amount ?           03:34 PM, 13th Apr                     hi                    Oki           03:35 PM, 13th Apr                     hi                    ?           03:36 PM, 13th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:36 PM, 13th Apr                   Sohaib                   The (163020908 - - Solid Longline Shrug with Long Sleeves and Tie-Ups  ) in your order ID 7450384422 went out of stock, so we've partially shipped your order and the amount of  BHD 5.04 will be refunded back to your debit or Credit Card in 7-14 working days.           03:39 PM, 13th Apr                   Sohaib                   Please be informed that you can also enjoy discounts of 5 BHD off on 30 BHD orders by using our promo code (HOLYB5). This is valid for CP brands except beauty products and watches.   Note : the voucher is valid till 18th of April           03:39 PM, 13th Apr                   Sohaib                   Is there anything else I can help you with?           03:39 PM, 13th Apr                     hi                    Oki           03:41 PM, 13th Apr                     hi                    Thank you so much           03:41 PM, 13th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:42 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2396107